div.main {
font-size: small;
text-align: center;
margin: 2em;
font-family: 'Noto Sans JP', sans-serif;
}
p.text {
text-align: left;
}
h1.menu {
font-size: large;
text-align: left;
font-weight: bold;
border-bottom: solid 2px;
padding-left: 2%;
}
form.main {
text-align: left;
}
/*小説の部分*/
div.Dtext {
text-align: center;
margin-left: 2em;
margin-right: 2em;
font-family: 'Noto Serif JP', serif;
}
p.Dtext {
text-align: left;
}
div#novel_back {
text-align: left;
}